How to install libstax2-api-java on Debian 9 (Stretch)